.header-image .custom {
	text-align: center;
}
.off-canvas-toggle	{
	bottom: 0;
	top: auto;
}
.t3-wrapper.corporate{
	margin-top: 130px;
}
.t3-content {
	margin-top: 0px;
}
.t3-module
{margin-bottom: 0px;}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: absolute;
    top:0px;
}
body 
{padding-top:0px!important;}
.t3-mainbody {
    margin-top:200px;
    padding-top: 0px;
}
.t3-mainnav .t3-navbar
{float:right;
}
.navbar-default .navbar-nav > li > a {
    color: #FFFFFF !important;
}
.porfolio-items h3
{color:#FFFFFF;
 background:#0077bb;
 margin: 0px 5px!important;
 padding: 15px 0px;
}
.product-filter .sort
{display:none;}
#container_oc
{display:none;}
#links
{color:#FFFFFF;}
.logo-img
{display:none;}
.product-filter
{background:#0077bb;}
.product-filter .limit
{display:none;}
.product-compare
{display:none;}
#welcome
{display:none;}
.item-page .article-aside
{margin-bottom:0px;}
.article-title, .article-header h1
{margin-top:10px;}
.t3-sidebar
{margin-top:150px;}
.cart
{display:none;}
.product-info .description
{display:none;}
.article-title, .article-header h1
{margin-bottom: 0px;}
.article img, .article-intro img
{width: 270px!important;
 height:270px!important;
 object-fit:cover;
 border: 5px solid #f2f2f2;}
.pull-left .item-image
{width: 270px;
 height:270px;}
.page-masthead .row-feature
{padding:0px;
 margin:240px 30px 0px;}
.porfolio-items
{margin-top: 0px!important;
 padding-top: 0px!important;}
.t3-mainbody .home-page
{margin:-200px 0px 0px 0px;}
.col-md-2
{width:20%!important;
 padding:0px 5px;}
article img, .article-intro img
{width:200px !important;height:200px !important;
 border: 1px solid #f2f2f2;}
.nav > li > .separator {
    color: #fff !important;}
.img_caption p.img_caption {
    background: none repeat scroll 0 0 #0077bb;
    clear: both;
    color: #ffffff;
    border: 1px solid #f2f2f2;}
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    padding: 8px 0;
    text-align: center;
    width: 100%;}